Sailclear-2022 - Bug #2556

Pleasure arrival notification - Belize country - health declaration form - not able to go to Next or back

page...buttons not working. It works with tab selection
06/06/2022 05:26 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/MAGCng3IlAJia

History

#1 - 06/15/2022 10:43 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 12:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
